<!DOCTYPE html>
<html>
<style>

    html {
        height: 100%;
    }
    div{
            position: absolute;
            top: 50%;
            left: 20%;
            margin-right: -50%;
            transform: translate(-50%, -50%) 
            color white;
        }
    body {
        height: 100%;
        width: auto;
        
        background: linear-gradient(to right bottom, #25A7D9, #1626CA);
    }
    h1{
        color: white;
        font-size: 60px;
    }

</style>
    <body>
        <div>
           <h1>BACKEND Module 0.0.1</h1> 
        </div>
    
</body>
</html>